<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Juan Pérez</title>
</head>
<body>
    <h2 align="center">Estudiantes de Programación Web (CUCEA)</h2>

    <table border="1" width="100%" height="100%">

        <thead bgcolor="silver" height="50">
          <tr>
            <th colspan="5">Ingeniería en Telemática</th>
          </tr>
        </thead>

        <tbody align="center" height="300">
            <tr>
                <td rowspan="5" width="300"><img src="Juan.jpeg" alt="Juan Pérez" width="300" height="300"></td>
                <td colspan="4"><strong>Juan Pérez</strong></td>
            </tr>

            <tr>
                <td><strong>Código: </strong>218545641</td>
                <td><strong>Estatus: </strong>Activo</td>
                <td><strong>Ingreso: </strong>2021-B</td>
                <td><strong>Edad: </strong>20</td>
            </tr>

            <tr>
                <td><strong>Teléono: </strong>3322456789</td>
                <td colspan="3"><strong>Correo: </strong>juan.perez8510@alumnos.udg.mx</td>
            </tr>

            <tr>
                <td colspan="2"><strong>Promedio General: </strong>85</td>
                <td colspan="2"><strong>Total de Créditos: </strong>252</td>
            </tr>
        </tbody>   

        <tfoot align="center" height="100">
            <tr>
                <td colspan="5" bgcolor="silver">Ciclo Escolar 2024-A</td>
            </tr>

            <tr>
                <td colspan="5"><a href="index.html"><img src="casa-icono-silueta.png" alt="Home"></a></td>
            </tr>
        </tfoot>
    </table>
      
</body>
</html>